{
	"loot": 12500,
	"name": "Arcade",
	"price": 5000,
	"mapX": 970,
	"mapY": 1000,
	"mapEntity": "arcadePhoto",
	"objectives": [
		{
			"name": "arcadeObjective1"
		},
		{
			"name": "arcadeObjective2"
		},
		{
			"name": "arcadeObjective3"
		}
	],
	"intel": "intelArcade"
}
